GAMATRONIC(8)

NAME
gamatronic - Driver for Gamatronic UPS equipment

SYNOPSIS

gamatronic -h

gamatronic -a UPS_NAME [OPTIONS]

    Note

    This man page only documents the hardware-specific features of the gamatronic driver. For information about the core driver, see nutupsdrv(8).

SUPPORTED HARDWARE

Various — Rebuilt to work with Gamatronic UPS Units, but should recognize any UPS that speaks the SEC protocol at 1200-19200 bps.

EXTRA ARGUMENTS

This driver does not support any extra settings in the ups.conf(5).

AUTHOR

Nadav Moskovitch <blutz@walla.com>

SEE ALSO

  The core driver

nutupsdrv(8)

  Internet resources

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/historic/v2.8.4/